curl --request GET \
--url https://api.botpress.cloud/v1/chat/users \
--header 'Authorization: Bearer <token>' \
--header 'x-bot-id: <x-bot-id>'{
"users": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"tags": {},
"name": "<string>",
"pictureUrl": "<string>"
}
],
"meta": {
"nextToken": "<string>"
}
}curl --request GET \
--url https://api.botpress.cloud/v1/chat/users \
--header 'Authorization: Bearer <token>' \
--header 'x-bot-id: <x-bot-id>'{
"users": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"tags": {},
"name": "<string>",
"pictureUrl": "<string>"
}
],
"meta": {
"nextToken": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://botpress-ak-docs-20-document-updating-variables-from-outsid.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bot id
Integration id
Integration alias
Provide the meta.nextToken value provided in the last API response to retrieve the next page of results
Filter by conversation id. This will return all users that have participated in the conversation.
Filter by tags
Show child attributes
Was this page helpful?